» Ubuntu » Pakiety

Error

two or more packages specified (ncbi-rrna-data raring)